body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #EDEDED;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1 { font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3366cc;
	font-weight: bold;


}
h2 { font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	background-color: #cc3333;
}
h3 { font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3366cc;

}
a:link {
	color: Blue;
	text-decoration: none;
}

a:visited {
	color: Blue;
	text-decoration: none;
}

a:hover {
	color: Blue;
	text-decoration: none;
}

a:active {
	color: #000000;
}

td.pagefooter {
	font-size : 9px;
	text-align : center;
}

#linkmain { width: 100%; }

#linkmain ul
{
margin-left: 0;
padding-left: 0;
padding-right: 20;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#linkmain a
{
display: block;
padding: 3px;
width: 100%;
background-color: #3366cc;
border-bottom: 1px solid #eee;
}

#linkmain a:link, #linkmain_ul a:visited
{
color: White;
text-decoration: none;
}

#linkmain a:hover
{
background-color: #8fabe3;
color: #fff;
}

#linksub { width: 100%; }

#linksub ul
{
margin-left: 0;
padding-left: 10;
padding-right: 30;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#linksub a
{
	display: block;
	padding: 3px;
	width: 100%;
	background-color: #3366cc;
	border-bottom: 1px solid #eee;
}

#linksub a:link, #linksub_ul a:visited
{
color: White;
text-decoration: none;
}

#linksub a:hover
{
	background-color: #8fabe3;
	color: #fff;
}